CVE-2002-0764

2002-08-12T00:00:00
ID CVE-2002-0764
Type cve
Reporter NVD
Modified 2008-09-05T16:28:53

Description

Phorum 3.3.2a allows remote attackers to execute arbitrary commands via an HTTP request to (1) plugin.php, (2) admin.php, or (3) del.php that modifies the PHORUM[settings_dir] variable to point to a directory that contains a PHP file with the commands.